db-derby-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "John H. Embretsen (JIRA)" <j...@apache.org>
Subject [jira] Resolved: (DERBY-3234) Published APIs indicate J2SE 1.3 support
Date Thu, 29 Nov 2007 08:42:43 GMT

     [ https://issues.apache.org/jira/browse/DERBY-3234?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

John H. Embretsen resolved DERBY-3234.
--------------------------------------

       Resolution: Fixed
    Fix Version/s: 10.4.0.0
                   10.3.2.1
       Derby Info:   (was: [Patch Available])

Thanks for committing, Rick!
I verified the fix in 10.3.2.1 (RC2) and trunk, so I consider this issue resolved.

> Published APIs indicate J2SE 1.3 support
> ----------------------------------------
>
>                 Key: DERBY-3234
>                 URL: https://issues.apache.org/jira/browse/DERBY-3234
>             Project: Derby
>          Issue Type: Bug
>          Components: Javadoc
>    Affects Versions: 10.3.1.4, 10.3.2.0
>         Environment: N/A
>            Reporter: John H. Embretsen
>            Assignee: John H. Embretsen
>            Priority: Minor
>             Fix For: 10.3.2.1, 10.4.0.0
>
>         Attachments: d3234.diff
>
>
> Derby 10.3 or newer does not support J2SE 1.3 Virtual Machines (see DERBY-1982). However,
the overview pages of all the published APIs say:
> "Derby runs on any J2SE 1.3 or higher virtual machine and supports J2ME/CDC/Foundation."
> This should be fixed to indicate J2SE 1.4.2 instead.

-- 
This message is automatically generated by JIRA.
-
You can reply to this email to add a comment to the issue online.


Mime
View raw message